map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d8d915-8dc8-4c66-a362-4fca9804c636
  playerICName: Jeffrey Epstein
  playerOOCName: Ded3567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: DEREK SHOWEN
  playerOOCName: Enjern411
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] DEREK SHOWEN

  [bullet/] Jeffrey Epstein (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11332
endTick: 7021890
duration: 00:04:13.7664129
fileCount: 3
size: 714833
uncompressedSize: 4680392
endTime: 2.17:01:02.7326037
...
